li, p {text-align: justify;}

.reviewbox {margin-bottom:80px;}

    .moduletable .box1 .rt-module-surround { color: #fff !important; }
    .moduletable .box1 .rt-module-surround2 {border: 1px solid #4A5A6F !important;}
    .moduletable .box1 .rt-module-surround3 { background: #243348 url(../images/style7/title1-bg.png) 50% 0 repeat-x !important;}
    .moduletable .box1 .title { color: #fff !important; text-shadow: -1px -1px 2px #213042 !important; }
    
.photoimage {    
background-color: #FFFFFF !important;
    border: 1px solid #BBBBBB !important;
    box-shadow: 0 0 5px #888888 !important;
    padding: 5px !important;
    }
    
    .layout-slideshow ul {
   padding-left:90px !important;
    }
    
div.rsmg_content_container {
    
    padding: 4px !important;
   
}

div.rsmg_content_container {
    box-shadow: 2px 2px 0 #DEDEDE !important;
}

.title3 .module-title {
    background: url("../images/style7/title3-bg.png") repeat-x scroll 50% 0 #027a9a !important;
}

.nicebox{
padding: 14px;
background-color: #FFFFFF;
margin-left: auto;
margin-right: auto;
-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow:  -2px 3px 3px 0px #cccccc;
box-shadow:  -2px 3px 3px 0px #cccccc;
}

.width40 {
width: 40%;
}
.width50 {
width: 50%;
}
.width60 {
width: 60%;
}
.width70 {
width: 70%;
}
.width80 {
width: 80%;
}
.width90 {
width: 90%;
}

.margintop20 {margin-top:20px;}
.margintop25 {margin-top:25px;}
.margintop30 {margin-top:30px;}
.margintop40 {margin-top:40px;}
.margintop60 {margin-top:60px;}
.margintop80 {margin-top:80px;}
.marginbot60 {margin-bottom:60px;}
.marginbot40 {margin-bottom:40px;}
.marginbot20 {margin-bottom:20px;}
.marginleft40 {margin-left:40px;}
.paddingright40 {padding-right:40px;}

.cc-link, .cc-deny:hover, .cc-revote:hover {text-decoration: none !important;}

.cc-privacy {padding-right: 0 !important;margin-right: 0 !important;}
    
.cc-revoke.cc-bottom {left: 0 !important;}

.ezpostitem {margin-top:28px;}

.quickcontactform {margin-top:-30px}

.centerimage {
display:block;margin-left:auto;margin-right:auto;
}

.rsmg_carousel_image {
    float: none !important;
    margin-right: auto !important;
    margin-left: auto !important;
    display: block !important;
}

.customquote {
color:#333;
font: italic 18px Georgia,Serif;
margin-bottom:4px;
text-align: right;
}
.customquotename {
color:#333;
font: 18px Georgia,Serif;
text-align: right;
margin-top:4px;
font-weight:bold;
}
.customquote:before {
content:url(../../../images/typography/quote-l.png);
margin-right:10px;
}
.customquote:after {
content:url(../../../images/typography/quote-r.png);
margin-left:10px;
}

#rt-header {
    background: url("../../../images/backgrounds/header-bg.png") repeat-x scroll 50% 100% transparent;
background-color: rgb(255, 255, 255) !important;
   min-height: 220px;
}

#rt-footer-surround {
    padding-top: 30px;
    background: url("../../../images/backgrounds/footer-bg.png") repeat-x scroll 50% 0px transparent;

}

#rt-footer-surround, #rt-footer {
background-color: #017796 !important;
}

#rt-footer, #rt-footer2 {
    box-shadow: none !important;
    background-image: none !important;
color: #f7f7f7 !important;
text-shadow: none !important;
}

#rt-navigation {
    border-top: 1px solid #eeeeee !important;
box-shadow: none !important;
    }

#rt-navigation2 {
    background-image: none !important;
    border-top: none !important;
    background-color: #EEEEEE !important;
}

#rt-navigation .menutop li.active a {
    color: #B41170 !important;
    text-shadow: none !important;
}

#rt-navigation .menutop li.hover a {
    color: #B41170 !important;
    text-shadow: none !important;
}

.menutop li.root.active > .item span, .rt-splitmenu .menutop li:hover > .item span, .rt-splitmenu .menutop li.active > .item span, .menutop li.root.f-mainparent-itemfocus > .item span {
    background-image: none !important;
}

.pinkbutton {background-color: #c1167a !important;}

.box4.title4 .module-title, .box6.title4 .module-title {
    margin-top: -30px !important;}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0px none;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-bottom:20px;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block; margin-left: auto; margin-right: auto;
}

#rt-content-bottom {
    border: none !important;
    background-color: #FFFFFF !important;
}

.accent-overlay-dark input.button, .accent-overlay-dark input.btn {
    color: #ffffff !important;}

#rt-footer a, #rt-footer2 a, .component-block a, #rt-content-bottom a, #rt-content-top a {
    color: #B41170 !important;
}

a:hover {
    color: #B41170 !important;
}

.latestposts a {    color: #B41170 !important;}

.component-block .readon, #rt-content-bottom .readon, #rt-content-top .readon {
    background-color: #027E9F !important;
}

.floatleft {float:left}
.floatright {float:right}
.clearboth {clear:both}

ul.bullet-info li {
    background-image: url("../../../images/bullets/info.png");
}
ul.bullet-info li, ul.bullet-star li {
    background-position: 0px 8px;
    padding: 10px 0px 0px 30px;
    background-repeat: no-repeat;
    list-style: outside none none;
    margin: 10px 0px 3px;
}

ul.bullet-star li {
    background-image: url("../../../images/bullets/rating_star.png");
}

.component-content .img-intro-left
{width:30%}

.leading-1, .leading-2, .leading-3, .leading-4, .leading-5, .leading-6, .items-row {clear:both;padding-top:40px;}